/* Responsive rules */

/* For ultrawide displays */

/* Upper limit on ultrawide displays (HD) */
@media (min-width: 1920px) {

}

@media (min-width: 1225px) {
 body {
	 font-size: 1.1em;
 }
 #content {
	 width: calc(100% - 300px);
 }

}
@media (max-width: 1224px) and (min-width: 1000px) {

}

@media  (max-width: 950px) {
	#home_bricks {
		flex-wrap: wrap;
	}
	.home_brick {
		flex: 0 1 100%;
		margin-bottom: 1em;
		iimax-width: 400px;
	}
	.home_brick .image {
		padding-bottom: 40%;
	}
}

/* TABLET */

@media (min-width: 679px) and (max-width: 950px) {
	
		
	#nav {
		font-size: .86em;
	}
	#nav ul li {
		padding: 0 6px;
	}
	#navlist {
		line-height: 38px;
	}

	.widthConstraint {
		padding: 0 15px;
	}
	
	.testimonial_lightbox_content {
		line-height: 1.5em;
		max-width: 900px;
		font-size: .95em;
	}
}

@media (min-width: 679px) {

	#menuButton {
		display: none;
	}
	#navlist {
		display: block ! important; /* reverse inline "none" via jquery */
	}
	

}

/* For tablets & smart phones */


@media (max-width: 678px) {

	#contentwrapper {
		margin: 0 auto;
	}
	#menuButton {
		display: block;
	}

	.widthConstraint {
		padding: 0 15px;
	}
	
	.testimonial_lightbox_content {
		padding: 10px;
	}
	.testimonial_lightbox_content p {
		padding: 10px;
		font-size: .9em;
		line-height: 1.15em;
	}
	.home-page-award {
		display: block;
	}
	#header {
		height: 180px;
	}
	#navlist {
		width: 100%;
		display: none;
		position: absolute;
		top: 40px;
		left: 0;
		height: auto;
		padding: 0;
		margin: 0;
		border-top: 1px solid #999;
		background-color: #ddc;
		background-color: rgba(0,33,66,0.94);
		padding-bottom: 10px;
	}
	ul#navlist li {
		display: block;
		line-height: 40px;
		font-size: 1.5em;
	}
	ul#navlist li a {
		color: #fff;
		border-bottom: none;
	}
	
	ul#navlist li a.on {
		iicolor: #fc3;
		border-bottom: none;
	}
	#sidebar, #sidebarPositioner {
		position: static ! important;
		float: none;
		text-align: center;
		width: auto;
		padding: 0;
	}
	#sidebar p.testimonial.show {
		position: relative;
	}
	#content {
		width: auto;
		float: none;
	}

	/* Change the nav to block style */
	#nav {
		font-size: .8em;
		overflow: visible;
		z-index: 300;
	}

	form.contact input, form.contact textarea {
		width: 96%;
	}
	#footer {
		position: static;
		height: auto;
	}
	#footer > .widthConstraint {
		flex-direction: column;
	}
	#footer_left, #footer_right {
		text-align: center;
		width: auto;
		padding-bottom: 1em;
		
	}
}


/* For smartphones */
@media (max-width: 480px) {


}

@media (max-height: 700px) {
/* shorten the header on short screens */
#header {
	height: 160px;
}

}
@media (max-height: 600px) {


}

@media (max-height: 330px) and (max-width: 678px) {


}